<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="@dimen/hieght_200dp"
    android:layout_height="@dimen/hieght_200dp"
    android:background="@android:color/transparent"
    android:orientation="vertical"
    android:layout_gravity="center"
    android:gravity="center">

    <androidx.cardview.widget.CardView
        android:id="@+id/dash_card"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_gravity="center"
        android:layout_margin="@dimen/custom_margin3dp"
        app:cardBackgroundColor="@color/white"
        app:cardCornerRadius="@dimen/text_margin_10dp"
        app:cardElevation="1dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_margin="1dp"
            android:gravity="center"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/custom_margin3dp"
                android:orientation="horizontal"
                android:weightSum="10">

                <ImageView
                    android:layout_width="0dp"
                    android:layout_height="@dimen/text_margin_10dp"
                    android:layout_gravity="center"
                    android:layout_marginLeft="2dp"
                    android:layout_weight="0.5"
                    android:background="@color/dashboard_ach" />

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_weight="3.5"
                    android:gravity="center_vertical"
                    android:singleLine="true"
                    android:text="ACH"
                    android:layout_marginLeft="@dimen/custom_margin"
                    android:textColor="@color/grayfor_login"
                    android:textSize="@dimen/custom_margin10sp"
                    android:textStyle="normal" />

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center|right"
                    android:layout_weight="6"
                    android:gravity="center|right"
                    android:orientation="horizontal"
                    android:weightSum="6">

                    <ImageView
                        android:layout_width="@dimen/text_margin_10dp"
                        android:layout_height="@dimen/text_margin_10dp"
                        android:layout_gravity="center"
                        android:layout_marginRight="@dimen/custom_margin"
                        android:background="@color/dashboard_less_ach" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:gravity="center|right"
                        android:layout_gravity="center|right"
                        android:singleLine="true"
                        android:text="BTG"
                        android:textColor="@color/grayfor_login"
                        android:textSize="@dimen/custom_margin10sp"
                        android:textStyle="normal" />
                </LinearLayout>

            </LinearLayout>

            <TextView
                android:id="@+id/run_rate_value"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:gravity="center"
                android:text=""
                android:textColor="@color/white"
                android:textSize="@dimen/custom_margin10sp"
                android:background="@color/green"
                android:textStyle="normal" />


            <lecho.lib.hellocharts.view.PieChartView
                android:id="@+id/chart"
                android:layout_width="95dp"
                android:layout_height="95dp"
                android:layout_gravity="center" />

            <TextView
                android:id="@+id/target_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:gravity="center"
                android:textColor="@color/circular_progress_default_background"
                android:textSize="@dimen/custom_margin10sp"
                android:textStyle="normal" />

            <TextView
                android:id="@+id/mtd_acheivement_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:gravity="center"
                android:text=""
                android:textColor="@color/circular_progress_default_background"
                android:textSize="@dimen/custom_margin10sp"
                android:textStyle="normal" />

            <TextView
                android:id="@+id/txt_nameof_sale"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:gravity="center"
                android:text="200000"
                android:padding="1dp"
                android:textColor="@color/black"
                android:textSize="@dimen/txt_size_12sp"
                android:textStyle="normal" />

        </LinearLayout>

    </androidx.cardview.widget.CardView>

</LinearLayout>